/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "İptal";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Dizin değiştir";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Listelenecek tam yolu girin:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Git";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Klasöre git";

